body {
	font-size: 16px;
	line-height: 1.4;
	margin: 0;
}

.fullscreen {
    position: fixed;
    z-index: 9999;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.8);
    display: flex;
    flex-direction: column; 
    align-items: center;
    justify-content: center;
    text-align: center;
	 backdrop-filter: blur(3px);
}

.fade-in-text {
    display: flex;
    flex-direction: row;
    color: white;
    margin-top: 0px; 
}

.fade-in-text span {
	font-size: 22px;
	padding: 0 10px 0 0;
    opacity: 0;
    animation: fadeIn 1s ease-in-out forwards;
}

.fullscreen h1 {
	font-weight: 100;
	color: rgb(230,186,65);
	font-family: "Red Hat Display";
	    font-size: 36px;
    margin: 0;
}

.fullscreen h1 b {
	font-weight: 900;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.fade-in-text span:nth-child(1) {
    animation: fadeIn 0.5s ease-in-out forwards;
}

.fade-in-text span:nth-child(2) {
    animation: fadeIn 0.5s ease-in-out 0.5s forwards;
}

.fade-in-text span:nth-child(3) {
    animation: fadeIn 0.5s ease-in-out 1s forwards;
}

@keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}

.fade-out {
    animation: fadeOut 1s ease-in-out forwards;
}

.lead-hero {
    position: relative;
    width: 100%;
    height: 85vh;
    background-size: cover;
    background-position: 50% 25%;
    display: flex;
    xalign-items: center;
    justify-content: flex-end;
	overflow: hidden;
}

.lead-hero.positionRight{
    background-position: 100% 25%;	
}

.lead-hero.positionLeft{
    background-position: 0% 25%;	
}

.lead-hero-link {
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    text-decoration: none;
    color: inherit;
}

.lead-hero-overlay {
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,0.3) 100%);
}

.lead-hero-inner {
    max-width: 1100px;
    margin: 0 auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    z-index: 2;
    padding: 0 30px;
}

.lead-hero-inner.positionBottom {
	justify-content: center;
	    align-items: end;
}

.lead-hero-inner.positionRight {
	justify-content: flex-end;
}

.lead-hero-text {
    color: white;
    max-width: 500px;
    text-align: left;
}

.lead-hero-category {
    font-size: 20px;
    text-transform: uppercase;
    margin-bottom: 0px;
	margin-top: 50px;
    opacity: 0.8;
	color: rgb(230,186,65);
	color: gold;
	font-weight: bold;
	letter-spacing: 0.6px;
	text-align: center;
	    text-shadow: 0 0 5px black;
}

.lead-hero-title {
    font-size: 40px !important;
    line-height: 1.2;
    margin: 0;
	text-align: center;
	    text-shadow: 0 0 0px black;
}

.post-row {
    width: 100%;
    padding: 40px 0;
}
.post-row-inner {
    max-width: 800px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 30px;
}
@media (max-width: 768px) {
    .post-row-inner {
        grid-template-columns: 1fr;
    }
}
@media (max-width: 879px) {
	.post-col {
		margin: 0 20px
	}
}

.post-col {
    display: flex;
    flex-direction: column;
}

.post-image-link {
    display: block;
  width: 100%;
  position: relative;
  overflow: visible; 
}
.post-image {
	position: relative;
  display: block;
  width: 100%;
  aspect-ratio: 4 / 3;       /* controls photo height */
  /* IMPORTANT: remove height:100% if present */
  background-size: cover;
  background-position: center;
  overflow: hidden;
}

.post-image .new-badge{
  position:absolute; 
	left:-5px; 
	top:10px;
  background:rgb(230,186,65); 
	color:#fff; 
	font-size:14px; 
	font-weight:normal;
  text-transform:uppercase; 
	padding:2px 8px; 
	line-height:1.4;
  border-radius:3px; 
	box-shadow:0 1px 2px rgba(0,0,0,.2);
}

.post-cat {
    font-size: 14px;
    margin-top: 10px;
}
.post-title {
    margin: 5px 0 5px;
}
.post-author {
    font-size: 14px;
    margin: 0;
    opacity: 0.85;
}


.post-col a {
	overflow: visible;	
}

.post-row:first-of-type {
	padding-top: 100px;
}

p {
	    max-width: 880px;
    margin-left: auto;
    margin-right: auto;
    padding: 0 40px;
}

.wp-block-image {
	margin: 40px 0;
}

blockquote {
	border-top: 1px solid #aaa;
    padding: 40px 0;
    border-bottom: 1px solid #aaa;
    font-family: "Bodoni Moda";
    font-weight: normal;
	margin: 0 auto !important;
    max-width: 800px;
	text-align:center;
	font-size: 28px;
    line-height: 1.4;
}

blockquote cite {
    font-weight: normal;
    letter-spacing: 0;
    font-family: 'Red Hat Display';
    font-size: 18px;
}

.wp-block-pullquote {
	padding: 30px 0;
	margin: 30px 0;
}

.wp-block-post-excerpt__excerpt {
	font-family: "Bodoni Moda";
    font-size: 30px;
    line-height: 1.4;
    margin: 40px auto 60px;
	max-width: 880px;
}

#postcontent {
    background: #fcf8e8;
    max-width: 950px;
    margin: -130px auto 0;
	border-radius:5px 5px 0 0;
}

figcaption {
	text-align:center;
}

#main p:not(.wp-block-post-excerpt__excerpt):not(.post-author):not(:is(blockquote p)):not(:is(.fl-post-feed-content p)):not(is(#wpdcom)):first-of-type::first-letter {
	margin: 0 8px 0 -26px;
	line-height: 0.78;
	font-size: 100px;
	float: left;
    font-family: "Bodoni Moda";
    font-weight: bold;
}

p.post-author {
	padding-left: 0;
}

.wp-block-embed-spotify {
	max-width: 800px;
	    margin: 40px auto 0px;
}

figure img {
	max-width: 800px !important;
	margin-left: auto !important;
	margin-right: auto !important;
	display: block !important;
	width: 100%;
}

.post-card-link { position: relative; display:block; text-decoration:none; color:inherit; overflow:visible; }
.post-image-wrap { position:relative; overflow:visible; xheight: 100%;}
.post-image { position:relative; background-size:cover; background-position:center; }
.new-badge { position:absolute; left:-5px; top:10px; z-index:2; background:rgb(230,186,65); color:#fff; font-size:14px; font-weight:700; text-transform:uppercase; padding:2px 8px; line-height:1.4; border-radius:3px; box-shadow:0 1px 2px rgba(0,0,0,.2); }
.post-row, .post-row-inner, .post-col { overflow:visible; }

figure.wp-block-gallery.has-nested-images {
    align-items: normal;
    max-width: 880px;
    margin: auto;
    padding: 0 40px;
}